<bugID>658530<Summary>Update about:permissions style to use common in-content page styles</Summary><Description>Blair is working in bug 658431 to create common styles for in-content pages. When that is finished, we should use those styles in about:permissions.</Description></bugID>